<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
$targetedX=$exCD."/slider.inc.php";
define("DATA_FILE", $targetedX);
extract($_POST);
$sliderP01=($_POST['sliderP01']);
$sliderT01=($_POST['sliderT01']);
$sliderP02=($_POST['sliderP02']);
$sliderT02=($_POST['sliderT02']);
$sliderP03=($_POST['sliderP03']);
$sliderT03=($_POST['sliderT03']);
$sliderP04=($_POST['sliderP04']);
$sliderT04=($_POST['sliderT04']);
$sliderP05=($_POST['sliderP05']);
$sliderT05=($_POST['sliderT05']);
$sliderP06=($_POST['sliderP06']);
$sliderT06=($_POST['sliderT06']);
$sliderP07=($_POST['sliderP07']);
$sliderT07=($_POST['sliderT07']);
$sliderP08=($_POST['sliderP08']);
$sliderT08=($_POST['sliderT08']);
$sliderP09=($_POST['sliderP09']);
$sliderT09=($_POST['sliderT09']);
$sliderP10=($_POST['sliderP10']);
$sliderT10=($_POST['sliderT10']);
$sliderP11=($_POST['sliderP11']);
$sliderT11=($_POST['sliderT11']);
$sliderP12=($_POST['sliderP12']);
$sliderT12=($_POST['sliderT12']);
$sliderS01=($_POST['sliderS01']);
$sliderS02=($_POST['sliderS02']);
$sliderS03=($_POST['sliderS03']);
$sliderS04=($_POST['sliderS04']);
$sliderS05=($_POST['sliderS05']);
$sliderS06=($_POST['sliderS06']);
$sliderS07=($_POST['sliderS07']);
$sliderS08=($_POST['sliderS08']);
$sliderS09=($_POST['sliderS09']);
$sliderS10=($_POST['sliderS10']);
$sliderS11=($_POST['sliderS11']);
$sliderS12=($_POST['sliderS12']);
$sliderB01=($_POST['sliderB01']);
$sliderB02=($_POST['sliderB02']);
$sliderB03=($_POST['sliderB03']);
$sliderB04=($_POST['sliderB04']);
$sliderB05=($_POST['sliderB05']);
$sliderB06=($_POST['sliderB06']);
$sliderB07=($_POST['sliderB07']);
$sliderB08=($_POST['sliderB08']);
$sliderB09=($_POST['sliderB09']);
$sliderB10=($_POST['sliderB10']);
$sliderB11=($_POST['sliderB11']);
$sliderB12=($_POST['sliderB12']);
$sliderU01=($_POST['sliderU01']);
$sliderU02=($_POST['sliderU02']);
$sliderU03=($_POST['sliderU03']);
$sliderU04=($_POST['sliderU04']);
$sliderU05=($_POST['sliderU05']);
$sliderU06=($_POST['sliderU06']);
$sliderU07=($_POST['sliderU07']);
$sliderU08=($_POST['sliderU08']);
$sliderU09=($_POST['sliderU09']);
$sliderU10=($_POST['sliderU10']);
$sliderU11=($_POST['sliderU11']);
$sliderU12=($_POST['sliderU12']);
$sliderC01=($_POST['sliderC01']);
$sliderC02=($_POST['sliderC02']);
$sliderC03=($_POST['sliderC03']);
$sliderC04=($_POST['sliderC04']);
$sliderC05=($_POST['sliderC05']);
$sliderC06=($_POST['sliderC06']);
$sliderC07=($_POST['sliderC07']);
$sliderC08=($_POST['sliderC08']);
$sliderC09=($_POST['sliderC09']);
$sliderC10=($_POST['sliderC10']);
$sliderC11=($_POST['sliderC11']);
$sliderC12=($_POST['sliderC12']);
$sliderM01=($_POST['sliderM01']);
$sliderM02=($_POST['sliderM02']);
$sliderM03=($_POST['sliderM03']);
$sliderM04=($_POST['sliderM04']);
$sliderM05=($_POST['sliderM05']);
$sliderM06=($_POST['sliderM06']);
$sliderM07=($_POST['sliderM07']);
$sliderM08=($_POST['sliderM08']);
$sliderM09=($_POST['sliderM09']);
$sliderM10=($_POST['sliderM10']);
$sliderM11=($_POST['sliderM11']);
$sliderM12=($_POST['sliderM12']);
$sliderL01=($_POST['sliderL01']);
$sliderL02=($_POST['sliderL02']);
$sliderL03=($_POST['sliderL03']);
$sliderL04=($_POST['sliderL04']);
$sliderL05=($_POST['sliderL05']);
$sliderL06=($_POST['sliderL06']);
$sliderL07=($_POST['sliderL07']);
$sliderL08=($_POST['sliderL08']);
$sliderL09=($_POST['sliderL09']);
$sliderL10=($_POST['sliderL10']);
$sliderL11=($_POST['sliderL11']);
$sliderL12=($_POST['sliderL12']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[sliderP01])<=0){@$_POST[sliderP01]="";}
if (strlen(@$_POST[sliderT01])<=0){@$_POST[sliderT01]="";}
if (strlen(@$_POST[sliderP02])<=0){@$_POST[sliderP02]="";}
if (strlen(@$_POST[sliderT02])<=0){@$_POST[sliderT02]="";}
if (strlen(@$_POST[sliderP03])<=0){@$_POST[sliderP03]="";}
if (strlen(@$_POST[sliderT03])<=0){@$_POST[sliderT03]="";}
if (strlen(@$_POST[sliderP04])<=0){@$_POST[sliderP04]="";}
if (strlen(@$_POST[sliderT04])<=0){@$_POST[sliderT04]="";}
if (strlen(@$_POST[sliderP05])<=0){@$_POST[sliderP05]="";}
if (strlen(@$_POST[sliderT05])<=0){@$_POST[sliderT05]="";}
if (strlen(@$_POST[sliderP06])<=0){@$_POST[sliderP06]="";}
if (strlen(@$_POST[sliderT06])<=0){@$_POST[sliderT06]="";}
if (strlen(@$_POST[sliderP07])<=0){@$_POST[sliderP07]="";}
if (strlen(@$_POST[sliderT07])<=0){@$_POST[sliderT07]="";}
if (strlen(@$_POST[sliderP08])<=0){@$_POST[sliderP08]="";}
if (strlen(@$_POST[sliderT08])<=0){@$_POST[sliderT08]="";}
if (strlen(@$_POST[sliderP09])<=0){@$_POST[sliderP09]="";}
if (strlen(@$_POST[sliderT09])<=0){@$_POST[sliderT09]="";}
if (strlen(@$_POST[sliderP10])<=0){@$_POST[sliderP10]="";}
if (strlen(@$_POST[sliderT10])<=0){@$_POST[sliderT10]="";}
if (strlen(@$_POST[sliderP11])<=0){@$_POST[sliderP11]="";}
if (strlen(@$_POST[sliderT11])<=0){@$_POST[sliderT11]="";}
if (strlen(@$_POST[sliderP12])<=0){@$_POST[sliderP12]="";}
if (strlen(@$_POST[sliderT12])<=0){@$_POST[sliderT12]="";}
if (strlen(@$_POST[sliderS01])<=0){@$_POST[sliderS01]="";}
if (strlen(@$_POST[sliderS02])<=0){@$_POST[sliderS02]="";}
if (strlen(@$_POST[sliderS03])<=0){@$_POST[sliderS03]="";}
if (strlen(@$_POST[sliderS04])<=0){@$_POST[sliderS04]="";}
if (strlen(@$_POST[sliderS05])<=0){@$_POST[sliderS05]="";}
if (strlen(@$_POST[sliderS06])<=0){@$_POST[sliderS06]="";}
if (strlen(@$_POST[sliderS07])<=0){@$_POST[sliderS07]="";}
if (strlen(@$_POST[sliderS08])<=0){@$_POST[sliderS08]="";}
if (strlen(@$_POST[sliderS09])<=0){@$_POST[sliderS09]="";}
if (strlen(@$_POST[sliderS10])<=0){@$_POST[sliderS10]="";}
if (strlen(@$_POST[sliderS11])<=0){@$_POST[sliderS11]="";}
if (strlen(@$_POST[sliderS12])<=0){@$_POST[sliderS12]="";}
if (strlen(@$_POST[sliderB01])<=0){@$_POST[sliderB01]="";}
if (strlen(@$_POST[sliderB02])<=0){@$_POST[sliderB02]="";}
if (strlen(@$_POST[sliderB03])<=0){@$_POST[sliderB03]="";}
if (strlen(@$_POST[sliderB04])<=0){@$_POST[sliderB04]="";}
if (strlen(@$_POST[sliderB05])<=0){@$_POST[sliderB05]="";}
if (strlen(@$_POST[sliderB06])<=0){@$_POST[sliderB06]="";}
if (strlen(@$_POST[sliderB07])<=0){@$_POST[sliderB07]="";}
if (strlen(@$_POST[sliderB08])<=0){@$_POST[sliderB08]="";}
if (strlen(@$_POST[sliderB09])<=0){@$_POST[sliderB09]="";}
if (strlen(@$_POST[sliderB10])<=0){@$_POST[sliderB10]="";}
if (strlen(@$_POST[sliderB11])<=0){@$_POST[sliderB11]="";}
if (strlen(@$_POST[sliderB12])<=0){@$_POST[sliderB12]="";}
if (strlen(@$_POST[sliderU01])<=0){@$_POST[sliderU01]="";}
if (strlen(@$_POST[sliderU02])<=0){@$_POST[sliderU02]="";}
if (strlen(@$_POST[sliderU03])<=0){@$_POST[sliderU03]="";}
if (strlen(@$_POST[sliderU04])<=0){@$_POST[sliderU04]="";}
if (strlen(@$_POST[sliderU05])<=0){@$_POST[sliderU05]="";}
if (strlen(@$_POST[sliderU06])<=0){@$_POST[sliderU06]="";}
if (strlen(@$_POST[sliderU07])<=0){@$_POST[sliderU07]="";}
if (strlen(@$_POST[sliderU08])<=0){@$_POST[sliderU08]="";}
if (strlen(@$_POST[sliderU09])<=0){@$_POST[sliderU09]="";}
if (strlen(@$_POST[sliderU10])<=0){@$_POST[sliderU10]="";}
if (strlen(@$_POST[sliderU11])<=0){@$_POST[sliderU11]="";}
if (strlen(@$_POST[sliderU12])<=0){@$_POST[sliderU12]="";}
if (strlen(@$_POST[sliderC01])<=0){@$_POST[sliderC01]="";}
if (strlen(@$_POST[sliderC02])<=0){@$_POST[sliderC02]="";}
if (strlen(@$_POST[sliderC03])<=0){@$_POST[sliderC03]="";}
if (strlen(@$_POST[sliderC04])<=0){@$_POST[sliderC04]="";}
if (strlen(@$_POST[sliderC05])<=0){@$_POST[sliderC05]="";}
if (strlen(@$_POST[sliderC06])<=0){@$_POST[sliderC06]="";}
if (strlen(@$_POST[sliderC07])<=0){@$_POST[sliderC07]="";}
if (strlen(@$_POST[sliderC08])<=0){@$_POST[sliderC08]="";}
if (strlen(@$_POST[sliderC09])<=0){@$_POST[sliderC09]="";}
if (strlen(@$_POST[sliderC10])<=0){@$_POST[sliderC10]="";}
if (strlen(@$_POST[sliderC11])<=0){@$_POST[sliderC11]="";}
if (strlen(@$_POST[sliderC12])<=0){@$_POST[sliderC12]="";}
if (strlen(@$_POST[sliderM01])<=0){@$_POST[sliderM01]="";}
if (strlen(@$_POST[sliderM02])<=0){@$_POST[sliderM02]="";}
if (strlen(@$_POST[sliderM03])<=0){@$_POST[sliderM03]="";}
if (strlen(@$_POST[sliderM04])<=0){@$_POST[sliderM04]="";}
if (strlen(@$_POST[sliderM05])<=0){@$_POST[sliderM05]="";}
if (strlen(@$_POST[sliderM06])<=0){@$_POST[sliderM06]="";}
if (strlen(@$_POST[sliderM07])<=0){@$_POST[sliderM07]="";}
if (strlen(@$_POST[sliderM08])<=0){@$_POST[sliderM08]="";}
if (strlen(@$_POST[sliderM09])<=0){@$_POST[sliderM09]="";}
if (strlen(@$_POST[sliderM10])<=0){@$_POST[sliderM10]="";}
if (strlen(@$_POST[sliderM11])<=0){@$_POST[sliderM11]="";}
if (strlen(@$_POST[sliderM12])<=0){@$_POST[sliderM12]="";}
if (strlen(@$_POST[sliderL01])<=0){@$_POST[sliderL01]="";}
if (strlen(@$_POST[sliderL02])<=0){@$_POST[sliderL02]="";}
if (strlen(@$_POST[sliderL03])<=0){@$_POST[sliderL03]="";}
if (strlen(@$_POST[sliderL04])<=0){@$_POST[sliderL04]="";}
if (strlen(@$_POST[sliderL05])<=0){@$_POST[sliderL05]="";}
if (strlen(@$_POST[sliderL06])<=0){@$_POST[sliderL06]="";}
if (strlen(@$_POST[sliderL07])<=0){@$_POST[sliderL07]="";}
if (strlen(@$_POST[sliderL08])<=0){@$_POST[sliderL08]="";}
if (strlen(@$_POST[sliderL09])<=0){@$_POST[sliderL09]="";}
if (strlen(@$_POST[sliderL10])<=0){@$_POST[sliderL10]="";}
if (strlen(@$_POST[sliderL11])<=0){@$_POST[sliderL11]="";}
if (strlen(@$_POST[sliderL12])<=0){@$_POST[sliderL12]="";}

$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/sliderP01=(.+?);/';
$patterns[1]='/sliderT01=(.+?);/';
$patterns[2]='/sliderP02=(.+?);/';
$patterns[3]='/sliderT02=(.+?);/';
$patterns[4]='/sliderP03=(.+?);/';
$patterns[5]='/sliderT03=(.+?);/';
$patterns[6]='/sliderP04=(.+?);/';
$patterns[7]='/sliderT04=(.+?);/';
$patterns[8]='/sliderP05=(.+?);/';
$patterns[9]='/sliderT05=(.+?);/';
$patterns[10]='/sliderP06=(.+?);/';
$patterns[11]='/sliderT06=(.+?);/';
$patterns[12]='/sliderP07=(.+?);/';
$patterns[13]='/sliderT07=(.+?);/';
$patterns[14]='/sliderP08=(.+?);/';
$patterns[15]='/sliderT08=(.+?);/';
$patterns[16]='/sliderP09=(.+?);/';
$patterns[17]='/sliderT09=(.+?);/';
$patterns[18]='/sliderP10=(.+?);/';
$patterns[19]='/sliderT10=(.+?);/';
$patterns[20]='/sliderP11=(.+?);/';
$patterns[21]='/sliderT11=(.+?);/';
$patterns[22]='/sliderP12=(.+?);/';
$patterns[23]='/sliderT12=(.+?);/';
$patterns[24]='/sliderS01=(.+?);/';
$patterns[25]='/sliderS02=(.+?);/';
$patterns[26]='/sliderS03=(.+?);/';
$patterns[27]='/sliderS04=(.+?);/';
$patterns[28]='/sliderS05=(.+?);/';
$patterns[29]='/sliderS06=(.+?);/';
$patterns[30]='/sliderS07=(.+?);/';
$patterns[31]='/sliderS08=(.+?);/';
$patterns[32]='/sliderS09=(.+?);/';
$patterns[33]='/sliderS10=(.+?);/';
$patterns[34]='/sliderS11=(.+?);/';
$patterns[35]='/sliderS12=(.+?);/';
$patterns[36]='/sliderB01=(.+?);/';
$patterns[37]='/sliderB02=(.+?);/';
$patterns[38]='/sliderB03=(.+?);/';
$patterns[39]='/sliderB04=(.+?);/';
$patterns[40]='/sliderB05=(.+?);/';
$patterns[41]='/sliderB06=(.+?);/';
$patterns[42]='/sliderB07=(.+?);/';
$patterns[43]='/sliderB08=(.+?);/';
$patterns[44]='/sliderB09=(.+?);/';
$patterns[45]='/sliderB10=(.+?);/';
$patterns[46]='/sliderB11=(.+?);/';
$patterns[47]='/sliderB12=(.+?);/';
$patterns[48]='/sliderU01=(.+?);/';
$patterns[49]='/sliderU02=(.+?);/';
$patterns[50]='/sliderU03=(.+?);/';
$patterns[51]='/sliderU04=(.+?);/';
$patterns[52]='/sliderU05=(.+?);/';
$patterns[53]='/sliderU06=(.+?);/';
$patterns[54]='/sliderU07=(.+?);/';
$patterns[55]='/sliderU08=(.+?);/';
$patterns[56]='/sliderU09=(.+?);/';
$patterns[57]='/sliderU10=(.+?);/';
$patterns[58]='/sliderU11=(.+?);/';
$patterns[59]='/sliderU12=(.+?);/';
$patterns[60]='/sliderC01=(.+?);/';
$patterns[61]='/sliderC02=(.+?);/';
$patterns[62]='/sliderC03=(.+?);/';
$patterns[63]='/sliderC04=(.+?);/';
$patterns[64]='/sliderC05=(.+?);/';
$patterns[65]='/sliderC06=(.+?);/';
$patterns[66]='/sliderC07=(.+?);/';
$patterns[67]='/sliderC08=(.+?);/';
$patterns[68]='/sliderC09=(.+?);/';
$patterns[69]='/sliderC10=(.+?);/';
$patterns[70]='/sliderC11=(.+?);/';
$patterns[71]='/sliderC12=(.+?);/';
$patterns[72]='/sliderM01=(.+?);/';
$patterns[73]='/sliderM02=(.+?);/';
$patterns[74]='/sliderM03=(.+?);/';
$patterns[75]='/sliderM04=(.+?);/';
$patterns[76]='/sliderM05=(.+?);/';
$patterns[77]='/sliderM06=(.+?);/';
$patterns[78]='/sliderM07=(.+?);/';
$patterns[79]='/sliderM08=(.+?);/';
$patterns[80]='/sliderM09=(.+?);/';
$patterns[81]='/sliderM10=(.+?);/';
$patterns[82]='/sliderM11=(.+?);/';
$patterns[83]='/sliderM12=(.+?);/';
$patterns[84]='/sliderL01=(.+?);/';
$patterns[85]='/sliderL02=(.+?);/';
$patterns[86]='/sliderL03=(.+?);/';
$patterns[87]='/sliderL04=(.+?);/';
$patterns[88]='/sliderL05=(.+?);/';
$patterns[89]='/sliderL06=(.+?);/';
$patterns[90]='/sliderL07=(.+?);/';
$patterns[91]='/sliderL08=(.+?);/';
$patterns[92]='/sliderL09=(.+?);/';
$patterns[93]='/sliderL10=(.+?);/';
$patterns[94]='/sliderL11=(.+?);/';
$patterns[95]='/sliderL12=(.+?);/';

@$replacements[0]=sprintf("sliderP01=%s%s%s;",$t,$_POST[sliderP01],$t);
@$replacements[1]=sprintf("sliderT01=%s%s%s;",$t,$_POST[sliderT01],$t);
@$replacements[2]=sprintf("sliderP02=%s%s%s;",$t,$_POST[sliderP02],$t);
@$replacements[3]=sprintf("sliderT02=%s%s%s;",$t,$_POST[sliderT02],$t);
@$replacements[4]=sprintf("sliderP03=%s%s%s;",$t,$_POST[sliderP03],$t);
@$replacements[5]=sprintf("sliderT03=%s%s%s;",$t,$_POST[sliderT03],$t);
@$replacements[6]=sprintf("sliderP04=%s%s%s;",$t,$_POST[sliderP04],$t);
@$replacements[7]=sprintf("sliderT04=%s%s%s;",$t,$_POST[sliderT04],$t);
@$replacements[8]=sprintf("sliderP05=%s%s%s;",$t,$_POST[sliderP05],$t);
@$replacements[9]=sprintf("sliderT05=%s%s%s;",$t,$_POST[sliderT05],$t);
@$replacements[10]=sprintf("sliderP06=%s%s%s;",$t,$_POST[sliderP06],$t);
@$replacements[11]=sprintf("sliderT06=%s%s%s;",$t,$_POST[sliderT06],$t);
@$replacements[12]=sprintf("sliderP07=%s%s%s;",$t,$_POST[sliderP07],$t);
@$replacements[13]=sprintf("sliderT07=%s%s%s;",$t,$_POST[sliderT07],$t);
@$replacements[14]=sprintf("sliderP08=%s%s%s;",$t,$_POST[sliderP08],$t);
@$replacements[15]=sprintf("sliderT08=%s%s%s;",$t,$_POST[sliderT08],$t);
@$replacements[16]=sprintf("sliderP09=%s%s%s;",$t,$_POST[sliderP09],$t);
@$replacements[17]=sprintf("sliderT09=%s%s%s;",$t,$_POST[sliderT09],$t);
@$replacements[18]=sprintf("sliderP10=%s%s%s;",$t,$_POST[sliderP10],$t);
@$replacements[19]=sprintf("sliderT10=%s%s%s;",$t,$_POST[sliderT10],$t);
@$replacements[20]=sprintf("sliderP11=%s%s%s;",$t,$_POST[sliderP11],$t);
@$replacements[21]=sprintf("sliderT11=%s%s%s;",$t,$_POST[sliderT11],$t);
@$replacements[22]=sprintf("sliderP12=%s%s%s;",$t,$_POST[sliderP12],$t);
@$replacements[23]=sprintf("sliderT12=%s%s%s;",$t,$_POST[sliderT12],$t);
@$replacements[24]=sprintf("sliderS01=%s%s%s;",$t,$_POST[sliderS01],$t);
@$replacements[25]=sprintf("sliderS02=%s%s%s;",$t,$_POST[sliderS02],$t);
@$replacements[26]=sprintf("sliderS03=%s%s%s;",$t,$_POST[sliderS03],$t);
@$replacements[27]=sprintf("sliderS04=%s%s%s;",$t,$_POST[sliderS04],$t);
@$replacements[28]=sprintf("sliderS05=%s%s%s;",$t,$_POST[sliderS05],$t);
@$replacements[29]=sprintf("sliderS06=%s%s%s;",$t,$_POST[sliderS06],$t);
@$replacements[30]=sprintf("sliderS07=%s%s%s;",$t,$_POST[sliderS07],$t);
@$replacements[31]=sprintf("sliderS08=%s%s%s;",$t,$_POST[sliderS08],$t);
@$replacements[32]=sprintf("sliderS09=%s%s%s;",$t,$_POST[sliderS09],$t);
@$replacements[33]=sprintf("sliderS10=%s%s%s;",$t,$_POST[sliderS10],$t);
@$replacements[34]=sprintf("sliderS11=%s%s%s;",$t,$_POST[sliderS11],$t);
@$replacements[35]=sprintf("sliderS12=%s%s%s;",$t,$_POST[sliderS12],$t);
@$replacements[36]=sprintf("sliderB01=%s%s%s;",$t,$_POST[sliderB01],$t);
@$replacements[37]=sprintf("sliderB02=%s%s%s;",$t,$_POST[sliderB02],$t);
@$replacements[38]=sprintf("sliderB03=%s%s%s;",$t,$_POST[sliderB03],$t);
@$replacements[39]=sprintf("sliderB04=%s%s%s;",$t,$_POST[sliderB04],$t);
@$replacements[40]=sprintf("sliderB05=%s%s%s;",$t,$_POST[sliderB05],$t);
@$replacements[41]=sprintf("sliderB06=%s%s%s;",$t,$_POST[sliderB06],$t);
@$replacements[42]=sprintf("sliderB07=%s%s%s;",$t,$_POST[sliderB07],$t);
@$replacements[43]=sprintf("sliderB08=%s%s%s;",$t,$_POST[sliderB08],$t);
@$replacements[44]=sprintf("sliderB09=%s%s%s;",$t,$_POST[sliderB09],$t);
@$replacements[45]=sprintf("sliderB10=%s%s%s;",$t,$_POST[sliderB10],$t);
@$replacements[46]=sprintf("sliderB11=%s%s%s;",$t,$_POST[sliderB11],$t);
@$replacements[47]=sprintf("sliderB12=%s%s%s;",$t,$_POST[sliderB12],$t);
@$replacements[48]=sprintf("sliderU01=%s%s%s;",$t,$_POST[sliderU01],$t);
@$replacements[49]=sprintf("sliderU02=%s%s%s;",$t,$_POST[sliderU02],$t);
@$replacements[50]=sprintf("sliderU03=%s%s%s;",$t,$_POST[sliderU03],$t);
@$replacements[51]=sprintf("sliderU04=%s%s%s;",$t,$_POST[sliderU04],$t);
@$replacements[52]=sprintf("sliderU05=%s%s%s;",$t,$_POST[sliderU05],$t);
@$replacements[53]=sprintf("sliderU06=%s%s%s;",$t,$_POST[sliderU06],$t);
@$replacements[54]=sprintf("sliderU07=%s%s%s;",$t,$_POST[sliderU07],$t);
@$replacements[55]=sprintf("sliderU08=%s%s%s;",$t,$_POST[sliderU08],$t);
@$replacements[56]=sprintf("sliderU09=%s%s%s;",$t,$_POST[sliderU09],$t);
@$replacements[57]=sprintf("sliderU10=%s%s%s;",$t,$_POST[sliderU10],$t);
@$replacements[58]=sprintf("sliderU11=%s%s%s;",$t,$_POST[sliderU11],$t);
@$replacements[59]=sprintf("sliderU12=%s%s%s;",$t,$_POST[sliderU12],$t);
@$replacements[60]=sprintf("sliderC01=%s%s%s;",$t,$_POST[sliderC01],$t);
@$replacements[61]=sprintf("sliderC02=%s%s%s;",$t,$_POST[sliderC02],$t);
@$replacements[62]=sprintf("sliderC03=%s%s%s;",$t,$_POST[sliderC03],$t);
@$replacements[63]=sprintf("sliderC04=%s%s%s;",$t,$_POST[sliderC04],$t);
@$replacements[64]=sprintf("sliderC05=%s%s%s;",$t,$_POST[sliderC05],$t);
@$replacements[65]=sprintf("sliderC06=%s%s%s;",$t,$_POST[sliderC06],$t);
@$replacements[66]=sprintf("sliderC07=%s%s%s;",$t,$_POST[sliderC07],$t);
@$replacements[67]=sprintf("sliderC08=%s%s%s;",$t,$_POST[sliderC08],$t);
@$replacements[68]=sprintf("sliderC09=%s%s%s;",$t,$_POST[sliderC09],$t);
@$replacements[69]=sprintf("sliderC10=%s%s%s;",$t,$_POST[sliderC10],$t);
@$replacements[70]=sprintf("sliderC11=%s%s%s;",$t,$_POST[sliderC11],$t);
@$replacements[71]=sprintf("sliderC12=%s%s%s;",$t,$_POST[sliderC12],$t);
@$replacements[72]=sprintf("sliderM01=%s%s%s;",$t,$_POST[sliderM01],$t);
@$replacements[73]=sprintf("sliderM02=%s%s%s;",$t,$_POST[sliderM02],$t);
@$replacements[74]=sprintf("sliderM03=%s%s%s;",$t,$_POST[sliderM03],$t);
@$replacements[75]=sprintf("sliderM04=%s%s%s;",$t,$_POST[sliderM04],$t);
@$replacements[76]=sprintf("sliderM05=%s%s%s;",$t,$_POST[sliderM05],$t);
@$replacements[77]=sprintf("sliderM06=%s%s%s;",$t,$_POST[sliderM06],$t);
@$replacements[78]=sprintf("sliderM07=%s%s%s;",$t,$_POST[sliderM07],$t);
@$replacements[79]=sprintf("sliderM08=%s%s%s;",$t,$_POST[sliderM08],$t);
@$replacements[80]=sprintf("sliderM09=%s%s%s;",$t,$_POST[sliderM09],$t);
@$replacements[81]=sprintf("sliderM10=%s%s%s;",$t,$_POST[sliderM10],$t);
@$replacements[82]=sprintf("sliderM11=%s%s%s;",$t,$_POST[sliderM11],$t);
@$replacements[83]=sprintf("sliderM12=%s%s%s;",$t,$_POST[sliderM12],$t);
@$replacements[84]=sprintf("sliderL01=%s%s%s;",$t,$_POST[sliderL01],$t);
@$replacements[85]=sprintf("sliderL02=%s%s%s;",$t,$_POST[sliderL02],$t);
@$replacements[86]=sprintf("sliderL03=%s%s%s;",$t,$_POST[sliderL03],$t);
@$replacements[87]=sprintf("sliderL04=%s%s%s;",$t,$_POST[sliderL04],$t);
@$replacements[88]=sprintf("sliderL05=%s%s%s;",$t,$_POST[sliderL05],$t);
@$replacements[89]=sprintf("sliderL06=%s%s%s;",$t,$_POST[sliderL06],$t);
@$replacements[90]=sprintf("sliderL07=%s%s%s;",$t,$_POST[sliderL07],$t);
@$replacements[91]=sprintf("sliderL08=%s%s%s;",$t,$_POST[sliderL08],$t);
@$replacements[92]=sprintf("sliderL09=%s%s%s;",$t,$_POST[sliderL09],$t);
@$replacements[93]=sprintf("sliderL10=%s%s%s;",$t,$_POST[sliderL10],$t);
@$replacements[94]=sprintf("sliderL11=%s%s%s;",$t,$_POST[sliderL11],$t);
@$replacements[95]=sprintf("sliderL12=%s%s%s;",$t,$_POST[sliderL12],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
